"GoogleKitDatePickerAcceptLabel" = "Aceptar";
"GoogleKitDatePickerCancelLabel" = "cancelar";
"GoogleKitDatePickerNextMonthLabel" = "El próximo mes";
"GoogleKitDatePickerPreviousMonthLabel" = "Mes anterior";
"GoogleKitDatePickerYearAccessibilityHint" = "Cambia el año";
"GoogleKitDatePickerDateAccessibilityHint" = "Cambia la fecha";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "aceptar, %@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "Selecciona esta fecha";